.diff-corners {
    border-radius: 0 0 50px 50px;
}


/* ease it */
.ease { transition: all .2s ease-in-out; }
/* ease it */






#splash-container, #main-canvas { 
overflow: visible !important; 
}
.position-sticky { 
position: sticky!important;
top:0!important;
}



#footer {display:none;}